{
  "verseBefore": "Ti-mô-thêê, koot gô, gô pahnap tanơơn neq ka koot, tyauq kaluh apok hlit adrooyq neq truh ka koot, xôq gmưh kaluh apok nưq, koot hno ik hooy vlôh đom varơuq hmot jăk kaxaay leep.",
  "verseAfter": "Ti-mô-thêê, koot gô, gô pahnăp tanơơn neq ka koot, tyauq kaluh apok hlit adrooyq neq truh ka koot, xôq gmưh kaluh apok nưq, koot hno ik hooy vlôh đom varơuq hmot jăk kaxaay leep.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 18,
  "modifiedTimestamp": "2023-05-29T01:55:20.010Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
